{% extends '::base.html.twig'%}

{% block body %}
<div class="container">
  <br/>
  <div class="row">
    <div class="col-md-12">
      <h3>Contact</h3>
    </div>
  </div><br/><br/>
  <div class="row">
    <div class="col-md-6">
      {{ form_start(form) }}
        {{ form_widget(form.name) }}<br/>
        {{ form_widget(form.email) }}<br/>
        {{ form_widget(form.telephone) }}<br/>
        {{ form_widget(form.message) }}<br/>
        <button class="btn btn-default kifzik-ok-btn" type="submit">Envoyer</button><br/><br/><br/><br/>
      {{ form_end(form) }}
    </div>
  </div>
</div>
{% endblock %}
